File: lintian-overrides

package info (click to toggle)
binaryen 68-1
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 34,900 kB
  • sloc: cpp: 57,351; ansic: 3,562; python: 2,898; sh: 700; makefile: 6
file content (12 lines) | stat: -rw-r--r-- 445 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
# We use debhelper and dh_makeshlibs was called.
package-must-activate-ldconfig-trigger

# I think this is one of the exceptions. We could always move the library
# to /usr/lib/binaryen later.
shlib-without-versioned-soname

# For now I believe a single binaryen binary package should suffice. In case
# there is really a need for a separate -dev and libbinaryen package, it can
# always be implemented later.
package-name-doesnt-match-sonames